@charset "utf-8";

body {
	margin: 0px;
	text-decoration: none;
	background-repeat: repeat;
	color: #000000;
}
.white_border {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.bodytext {
	color: #000000;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 5px;
}

.bodytext_align_left {
	color: #000000;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 5px;
}
.bodytext_middle {
	color: #000000;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 5px;
	vertical-align: middle;
	background-color: #B0D5F4;
}
.bodytext_left {
	color: #003300;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 5px;
	vertical-align: left;
	background-color: #C3D856;
	font-weight: bold;
}

#header {
	background-image: url(../images/header.html);
	background-repeat: no-repeat;
	height: 165px;
	width: 1000px;
}
#middle_body_home {
	height: auto;
	background-image: url(../images/home_background.html);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 200px;
	float: left;
}
#sponsor {
	background-image: url(../images/sponsors.gif);
	background-repeat: no-repeat;
}


#left_border {
	background-image: url();
	background-repeat: no-repeat;
	background-position: left top;
	width: 15px;
	height: 303px;
	float: left;
}
#right_border {
	background-image: url(../images/images_separater_right.html);
	background-repeat: no-repeat;
	background-position: right top;
	width: 50px;
	height: 640px;
	margin-left: 950px;
}
#footer_original {
	height: 60px;
	width: 1000px;
	background-color: #868686;
}
#dropdown {
	width: 200px;
	float: left;
}
#space_border {
	background-image: url(../images/images_separater.html);
	background-repeat: no-repeat;
	background-position: left top;
	width: 65px;
	height: 640px;
	float: left;
}
#space_text {
	width: 671px;
	margin-left: 14px;
	float: left;

}
#header_below {
	height: 75px;
	width: 1000px;
}

#below_border {
	margin:auto;
	height: 11px;
	width: auto;
	background-color: #868686;
}
#DELETE {
	width: 1000px;
	height: 15px;
	background-color: #FF0000;
}

#footer {
	height: 60px;
	width: 1000px;
	background-color: #868686;
}
#quick_links {
	float: right;
	height: 200px;
	width: 225px;
	margin-bottom: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background-image: url(../images/quick_links_background.html);
	background-repeat: no-repeat;
}

#below_footer {
	margin-left: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	width: 70px;
	text-align: center;
	vertical-align: middle;
	margin-top: 25px;
	float: left;
}
#below_footer_no {
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	width: 70px;
	text-align: center;
	vertical-align: middle;
	margin-top: 22px;
	float: left;
}
#below_footer_center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	float: left;
	margin-top: 20px;
	width: 450px;
	margin-right: 65px;
	margin-left: 150px;
}
#footer_cim {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	float: left;
	margin-top: 15px;
	margin-left: 0px;
	margin-right: 0px;
}
#footer_left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	float: left;
	margin-top: 15px;
	margin-left: 25px;
}
#footer_cim_logo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	float: left;
	margin-top: 4px;
	margin-left: 5px;
	margin-right: 5px;
}

#below_container {
	background-color: #FF0000;
	clear: both;
	width: 685px;
	margin-left: 265px;
	margin-right: 50px;
}
#below_below_container {
	clear: both;
	width: 1000px;
	background-image: url(../images/below_below_container.html);
	background-repeat: no-repeat;
	height: 15px;
}
#sponsors {
	height: 170px;
	width: 200px;
	margin-left: 17px;
	float: left;
	margin-bottom: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background-image: url(../images/sponsor_background.html);
	background-repeat: no-repeat;
}
#speakers {
	height: 170px;
	width: 200px;
	margin-left: 280px;
	margin-bottom: 15px;
	background-image: url(../images/speaker_background.html);
	background-repeat: no-repeat;
	text-align: center;
	float: left;
}
.speakers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

#registration-icon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin-top: 42px;
	margin-left: 15px;
	margin-right: 5px;
	background-image: url(../images/registration-icon.html);
	height: 53px;
	width: 48px;
	background-repeat: no-repeat;
	float: left;
}
#registration-form-icon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	float: left;
	margin-top: 42px;
	margin-left: 5px;
	margin-right: 5px;
	background-image: url(../images/pdf-icon.html);
	height: 53px;
	width: 75px;
	background-repeat: no-repeat;
}
#help-desk-icon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	float: left;
	margin-top: 42px;
	margin-left: 5px;
	margin-right: 5px;
	background-image: url(../images/help-desk-icon.html);
	height: 53px;
	width: 42px;
	background-repeat: no-repeat;
}
#temperature-icon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url(../images/temperature-icon.html);
	height: 53px;
	width: 53px;
	background-repeat: no-repeat;
	float: right;
	margin-top: 5px;
	margin-right: 20px;
}
#brochure-icon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin-right: 7px;
	background-image: url(../images/download-icon.html);
	height: 65px;
	width: 60px;
	background-repeat: no-repeat;
	float: right;
	margin-top: 2px;
}
#faq-icon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url(../images/faq-icon.html);
	height: 53px;
	width: 50px;
	background-repeat: no-repeat;
	float: right;
	margin-top: 5px;
	margin-right: 24px;
}
.read_more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
}
.read_more a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
}

.read_more a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: right;
}
.read_more a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
}
.read_more a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
#contact_us_body {
	float: left;
	width: 600px;
	margin-left: 15px;
	margin-right: 12px;
}
.bodytext_visa {
	color: #000000;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5em;
}
#right_border_below {
	background-image: url(../images/images_separater_right-2.html);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 50px;
	height: 303px;
	margin-left: 950px;
	float: left;
}
#space_border_below {
	background-image: url(../images/images_separater-2.html);
	background-repeat: no-repeat;
	background-position: left top;
	width: 65px;
	height: 303px;
	margin-left: 200px;
	margin-top: 303px;
}

#below_vertical_borders
{
	width: 1000px;
	clear: both;
	float: left;

}
#quick_links_modified {
	height: 200px;
	width: 225px;
	margin-bottom: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background-image: url(../images/quick_links_background.html);
	background-repeat: no-repeat;
	margin-left: 710px;
}
#sponsors_modified {
	height: 170px;
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background-image: url(../images/sponsor_background.html);
	background-repeat: no-repeat;
	margin-left: 15px;
	float: left;
}
#speakers_modified {
	height: 170px;
	width: 200px;
	margin-bottom: 15px;
	background-image: url(../images/speaker_background.html);
	background-repeat: no-repeat;
	text-align: center;
	float: left;
}
#middle_body_india {
	height: auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 1000px;
	float: left;
}
#middle_body_hyderabad {
	height: auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 1000px;
	float: left;
}
#middle_body_location {
	height: auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 1000px;
	float: left;
}
#middle_body_visa {
	height: auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 1000px;
	float: left;
}
#middle_body_submissions {
	height: auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 1000px;
	float: left;
}
#middle_body_sponsors {
	height: auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 1000px;
	float: left;
}
.text_for_program_centeredcolor {
	color: #FFF;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #849A00;
}
.text_for_program_centered {
	color:#006600;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}
#middle_body_registration {
	height: auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 1000px;
	float: left;
}
#middle_body_program_glance {
	height: auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 1000px;
	float: left;
}
#middle_body_program {
	height: auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 1000px;
	float: left;
}
#middle_body_history {
	height: auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 1000px;
	float: left;
}
#middle_body_excursion {
	height: auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 1000px;
	float: left;
}
#middle_body_contact_us {
	height: auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 1000px;
	float: left;
}
#middle_body_committee {
	height: auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 1000px;
	float: left;
}
#middle_body_call_papers {
	height: auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 1000px;
	float: left;
}
#middle_body_accommodation {
	height: auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 1000px;
	float: left;
}
#middle_body_workshop {
	height: auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 1000px;
	float: left;
}
#welcome_text {
	width: 525px;
	margin-left: 14px;
	margin-right: 14px;
	float: left;
}
#devan_doshi {
	height: 200px;
	width: 100px;
	background-image: url(../images/devan_doshi.html);
	background-repeat: no-repeat;
	text-align: center;
	float: left;
	line-height: 1em;
}
#vidyashankar {
	height: 200px;
	width: 100px;
	background-image: url(../images/vidyashankar_krishnan.html);
	background-repeat: no-repeat;
	text-align: center;
	float: left;
	line-height: 1em;
}
.style1 {
	font-size: 10px
}
#flash {
	background-image: url(../images/flag.html);
	background-repeat: repeat-x;
	height: 20px;
	width: 1000px;
}
#border {
	background-image: url(../images/border_below_flash.html);
	background-repeat: no-repeat;
	height: 32px;
	width: 1000px;
}

.style2 {

}
.arrowsidemenublue {
	width: 150px; /*width of menu*/
	text-align: left;
	color: #00FF66;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#apDiv1 {
	position:absolute;
	left:404px;
	top:813px;
	width:78px;
	height:17px;
	z-index:1;
}
#space_india {
	float: left;
	height: 641px;
}
.bodyindia {
	color: #000000;
	text-align: justify;
	padding-left: 14px;
	padding-right: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
}
.text_for_program {
	color: #000000;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCCCCC;
}
#below_footer_left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	float: left;
	margin-top: 25px;
	width: 40px;
	margin-right: 5px;
	margin-left: 5px;
}
#below_above_footer {
	clear: both;
	width: 1000px;
	height: 15px;
	background-color: #FFFFFF;
}
.style3 {
	color: #3399FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style5 {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.style8 {color: #000000}
.style9 {
	color: #3399FF;
	font-size: 14px;
	font-weight: bold;
}
.style12 {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
.please_send {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003300;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}
.please_send a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}
.please_send a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #31CFFF;
	text-decoration: underline;
	text-align: left;
	font-weight: bold;
}
.please_send a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}
.please_send a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}
.text_for_program_colored {
	color: #000000;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #B0D5F4;
}
.text_for_program_white {
	color: #000000;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
}
#index_background {
	background-image: url(../images/kimberlite1.html);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#india_background {
	background-image: url(../images/03.html);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#city_background {
	background-image: url(../images/02.html);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#workshops_background {
	background-image: url(../images/01.html);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#program_background {
	background-image: url(../images/04.html);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#program_at_glance_background {
	background-image: url(../images/05.html);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#visa_guidelines_background {
	background-image: url(../images/06.html);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#visa_location_background {
	background-image: url(../images/07.html);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#submission_background {
	background-image: url(../images/08.html);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#sponsors_background {
	background-image: url(../images/09.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#registration_background {
	background-image: url(../images/10.html);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#accommodation_background {
	background-image: url(../images/11.html);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#pre_background {
	background-image: url(../images/12.html);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#call_background {
	background-image: url(../images/13.html);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#committee_background {
	background-image: url(../images/14.html);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#contact_background {
	background-image: url(../images/15.html);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#host_background {
	background-image: url(../images/16.html);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#media_background {
	background-image: url(../images/17.html);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#index01_background {
	/*background-image: url(../images/kimberlite13.gif);*/
	background-image:url(../images/bg1000x900.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width:auto;
	height:900px;
}
#index02_background {
	/*background-image: url(../images/kimberlite13.gif);*/
	background-image:url(../images/bg1000x1400.gif);
	/*background-repeat: no-repeat;
	background-position: left bottom;*/
	width:auto;
	}
	#index03_background {
	/*background-image: url(../images/kimberlite13.gif);*/
	background-image:url(../images/bg1000x2000.gif);
	/*background-repeat: no-repeat;
	background-position: left bottom;*/
	width:auto;
	height:2500px;
	}
	
	/*#index01_background {
	background-image:url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:auto;
	height:900px;
}*/
.style13 {color: #490618}
.style18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.style24 {
	color: #FFFFFF;
}
.style26 {
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.style28 {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 10pt;
}
.style29 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
}
.style30 {font-family: Arial, Helvetica, sans-serif}
.style32 {font-size: 15pt}
.style33 {font-size: 12pt}
.style35 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style38 {
	color: #333333
}
.style39 {color: #338BDF}
.style40 {color: #D4E7F9}

#view_more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #292B75;
	text-align: right;
	vertical-align: middle;
	background-image: url(../images/right.jpg);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 12px;
	padding-bottom: 2px;
}

#iit{
width:100%;
height:auto;
}

#iit_con{
width:100%;
height:auto;
}

#iit_left{
width:40%;
height:auto;
float:left;
}
#iit_right{
width:30%;
float:left;
height:auto;
}
#reg_table{
font-size:12px;
}

.reg_row{
text-align:center;
background-color:#87b300;
color:#FFFFFF;
font-weight:bold;
height:30px;
}

.clo1{
text-align:center;
background-color:#FFFFFF;
color:#729700;
font-weight:bold;
height:60px;
}

.clo2{
text-align:center;
background-color:#729700;
color:#FFFFFF;
font-weight:bold;
height:60px;
border-right:1px solid #FFFFFF;
}
.clo3{
text-align:center;
background-color:#729700;
color:#FFFFFF;
font-weight:bold;
height:60px;
}
.clo4{
text-align:center;
background-color:#f0f0f0;
color:#729700;
font-weight:bold;
height:30px;
border-bottom:1px solid #FFFFFF;
}

.clo5{
text-align:center;
background-color:#729700;
color:#FFFFFF;
font-weight:bold;
height:30px;
border-right:1px solid #FFFFFF;
border-bottom:2px solid #FFFFFF;
}
.clo6{
text-align:center;
background-color:#729700;
color:#FFFFFF;
font-weight:bold;
height:30px;
border-bottom:2px solid #FFFFFF;
}


#hari_con{
width:100%;
height:auto;
}

#hari_img{
width:23%;
height:auto;
float:left;
}
#hari_txt{
width:23%;
height:auto;
float:left;
}
#hari_cont{
width:54%;
height:auto;
float:left;
}

#map_con{
width:100%;
height:auto;
}
#map_left{
width:45%;
height:auto;
float:left;
}
#map_right{
width:50%;
height:auto;
float:right;
}

#org_con{
width:100%;
height:auto;

}

#org1{
width:45%;
float:left;
}
#org2{
width:5%;
float:left;

}

#org3{
width:45%;
float:right;

}

#sponsor_logo{
	width:164px;
	min-height:200px;
	border-left:1px solid #1F5502;
	border-right:1px solid #1F5502;
	border-bottom:1px solid #1F5502;
	clear:both;
	margin-left:10px;
	vertical-align:top;
	}
#sponsor_logo1{
	width:164px;
	min-height:100px;
	border-left:1px solid #1F5502;
	border-right:1px solid #1F5502;
	border-bottom:1px solid #1F5502;
	clear:both;
	margin-left:10px;
	vertical-align:top;
	}
	
	.sponsor_heading{
		background-color:#1F5502;
		padding:5px;
		width:95%;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:13px;
		font-weight:bold;
		color:#FFFFFF;
		text-align:center;
		}













